.heading         { display:inherit; }
.collapsable     { display:inherit; font-weight:bold; }
.collapsable-category     { display:inherit; font-weight:bold; width: 600px;}
.non-collapsable { display:inherit; width: 550px;}

.list-category { display:inline; font-weight:bold; padding-left:5px; }
.list-area { display:inline; list-style-type:none; padding-left:5px; margin-top:-0.5em; margin-bottom:-1.5em; }
.list-subarea {display:inline; list-style-type:horizontal; padding-left:5px; font-weight:bold;  }
.area-listings { position:relative; left:-20px; top:-10px; font-weight:normal; font-weight:bold; margin-bottom:-0.5em; }
.subarea-listings { position:relative; left:-20px; top:3px; font-weight:normal;  }

#.cell-display { display:run-in; }

#.non-collapsable { margin: 0.1em; padding: 0.2em; }
#.kdb-category-separator { border-top-color:#0099FF; border-top-style:groove; border-top-width:thick; }

#div.collapsable-category {margin-top: 0.5em; padding-top: 0.5em; border-bottom:#FFFFFF thin outset; width: 600px;}
#div.collapsable {margin-top: 0.3em; padding-top: 0.9em; border-top:#CCCCCC thin dotted; width: 550px;}

div.collapsable-category {margin-top: 0.5em; padding-top: 0.5em; border-bottom:#FFFFFF thin outset; }
div.collapsable {margin-top: 0.3em; padding-top: 0.9em; border-top:#CCCCCC thin dotted;  }

#div.collapsable-category  {border-bottom: 1px dotted #80c080; width: 700px; border-bottom: solid}
 
